Saltar a contenido principal

Saludos y bienvenidas

¿Se pueden subir plugins viejos a la versión 3.7,1 de moodle?